{
  "path": "weapons/assault_rifle",
  "recipe": {
    "inputs": {
      "reinforced_steel": 4,
      "weapon_control_circuit": 1,
      "power_circuit": 1
    },
    "output": {
      "assault_rifle_common": 1
    },
    "craft_time_seconds": 90
  },
  "craft": {
    "type": "weapons",
    "subCategory": "rifle",
    "id": "weapons:rifle:weapons_assault_rifle"
  }
}